Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:27:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can juby clement                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am juby clement Bot:  Please enter your name Customer:  juby clement Bot:  Hi Juby Clement ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971524339349            10:06 AM, 06th May                     juby clement                    Ok           10:06 AM, 06th May                   Mohammed                    Hi Juby, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:07 AM, 06th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:07 AM, 06th May                   Mohammed                   Hi Juby, I'm not getting a response from you. Are we still connected?           10:09 AM, 06th May                     juby clement                    I have ordered an item and its status showing as shipped. But to surprise i found the size of the item is 12 which I  wrongly entered. I would prefer to have the next size -14 of the same. So i would like to know how shall i ho about with this..Kindly assist!.           10:10 AM, 06th May                     juby clement                    My order no is 9658578248           10:11 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:13 AM, 06th May                     juby clement                    Kindly assist if by any chance I can cancel that order now  and reorder again.           10:13 AM, 06th May                   Mohammed                   We are sorry for that your item already shipped and we can not do any change in that.           10:14 AM, 06th May                     juby clement                    So whats the next option?           10:15 AM, 06th May                   Mohammed                   your order is cash on delivery you can reject the delivery           10:15 AM, 06th May                     juby clement                    I need the next size of it.           10:15 AM, 06th May                   Mohammed                   and place another order now           10:15 AM, 06th May                     juby clement                    If i return the item, will i be charged any extra amount?           10:16 AM, 06th May                     juby clement                    Ok so when they deliver the item there is an option to i can reject the delivery right ? Hope i wont be charged for it.           10:17 AM, 06th May                     juby clement                    Sure i ll be placing  a new order right away           10:18 AM, 06th May                   Mohammed                   there is no extra charge           10:20 AM, 06th May                   Mohammed                   when our courier team contact you inform them that you do not want the order and there is no extra charge on thta           10:21 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:21 AM, 06th May                     juby clement                    Thankyou so much for your assistance and valuable time.           10:22 AM, 06th May                     juby clement                    Takecare .Bye           10:22 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526671